Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 20 Dec 2022 08:58:16 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello team splash, 

I purchased a dress from your online store on 18th Nov 2022 order # 9400932314. I wasn't looking for exchange or refund as it was my perfect size. The issue is that I wore for it the first time last week and it tore without any rough use where any rectification is not possible. I would like to bring to your notice that this has certainly brought discontent to me as your frequent customer. I would like to know my options regarding this issue. Please note that, the exchange request was not done within 14 days of purchase as I wasn’t planning on exchange. This issue has been brought up only because it tore the very first time I wore it and that is very disheartening. 
Please consider the issue. Hoping to see a positive response from your side.

Best regards 
Ayisha Mujeeb https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5471818